# List authorizations

`GET /issuing/{accountID}/authorizations`

API version: `v2026.07.00`. Send `X-Moov-Version: v2026.07.00` to get the behavior described here.

> AI agents: search and read all Moov docs with the docs MCP server at https://docs.moov.io/mcp (no API key). Setup: https://docs.moov.io/guides/developer-tools/mcp-ai/docs-mcp/index.md

List issued card authorizations associated with a Moov account.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) 
you'll need to specify the `/accounts/{accountID}/issued-cards.read` scope.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `X-Moov-Version` | header | string |  | Set this header to v2026.07.00 to use the API described in this specification. When omitted, the server defaults to v2024.01.00, the earliest supported version, which may not match the behavior documented here. An unrecognized well-formed version uses the latest supported version that is not newer than the requested version, when one exists. For example, `v2026.08.00` uses `v2026.07.00`. A malformed value, such as `2022`, returns a `404` response. Values: `v2026.07.00`. |
| `accountID` | path | string | Yes | The Moov business account for which cards have been issued. |
| `skip` | query | integer (int64) |  | The number of entries to skip when paginating a large result set. |
| `count` | query | integer (int64) |  | Page size. When omitted, the server defaults to `200`. |
| `issuedCardID` | query | string |  | Optional ID of the issued card to filter results. |
| `authorizedUserAccountID` | query | string |  | Optional identifier for the account of the card's authorized user. |
| `startDateTime` | query | string (date-time) |  | Optional date-time which inclusively filters all authorizations created after this date-time. |
| `endDateTime` | query | string (date-time) |  | Optional date-time which exclusively filters all authorizations created before this date-time. |
| `statuses` | query | array of string |  | Optional, comma-separated statuses of the authorization to filter results. Values: `pending`, `declined`, `canceled`, `cleared`, `expired`. |

## Response 200

The request completed successfully.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `[].authorizationID` | string | Yes |  |
| `[].issuedCardID` | string | Yes |  |
| `[].lastFourCardNumber` | string |  | Last four digits of the card number. Omitted for authorizations recorded before this was captured. |
| `[].authorizedUserAccountID` | string |  | Identifier for the account of the card's authorized user. |
| `[].fundingWalletID` | string | Yes |  |
| `[].network` | string | Yes | The name of the network a card transaction is routed through. Values: `discover`, `shazam`, `visa`. |
| `[].authorizedAmount` | string (^\d+\.\d{1,2}$) | Yes | A decimal-formatted numerical string that represents up to 2 decimal place precision. In USD for example, 12.34 is $12.34 and 0.99 is $0.99. |
| `[].status` | string | Yes | Status of a card issuing authorization. Values: `pending`, `declined`, `canceled`, `cleared`, `expired`. |
| `[].merchantData` | object | Yes |  |
| `[].merchantData.networkID` | string | Yes | External identifier used to identify the merchant with the card brand. |
| `[].merchantData.name` | string |  | Name of the merchant. |
| `[].merchantData.city` | string |  | The merchant's location. |
| `[].merchantData.country` | string | Yes | Two-letter country code. |
| `[].merchantData.postalCode` | string |  | The merchant's five-digit postal code. |
| `[].merchantData.state` | string |  | The merchant's two-letter state abbreviation. |
| `[].merchantData.mcc` | string | Yes | The Merchant Category Code. |
| `[].createdOn` | string (date-time) | Yes |  |
| `[].cardTransactions` | array of string |  | List of card transaction IDs associated with this authorization. |
| `[].declineReason` | string |  | The reason an authorization or authorization event was declined. Only present if the authorization or event has been declined. Values: `insufficient-funds`, `card-not-active`, `card-expiration`, `spend-cutoff-reached`, `outside-allowed-schedule`, `spend-limit-exceeded`, `merchant-category-not-supported`, `merchant-category-restricted`, `merchant-restricted`, `merchant-country-not-supported`, `unsupported-transaction`, `network-stand-in`, `declined-by-issuer`, `invalid-request`, `system-error`. |

## Errors

| Status | Meaning |
| --- | --- |
| 401 | The request contained missing or expired authentication. |
| 403 | The user is not authorized to make the request. |
| 429 | Request was refused due to rate limiting. |
| 500 | The request failed due to an unexpected error. |
| 504 | The request failed because a downstream service failed to respond. |

## Examples

### cURL

```bash
curl -X GET "https://api.moov.io/issuing/{accountID}/authorizations" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

### Typescript (SDK)

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.issuingTransactions.listAuthorizations({
    accountID: "6465d95a-e945-4a49-8983-d74faa135bb4",
    skip: 60,
    count: 20,
  });

  console.log(result);
}

run();
```

Full reference with SDK examples in every language: https://docs.moov.io/api/money-movement/issuing/list-authorizations/
